=== debian/changelog ===
lxqt-config (1.1.0-2~mx21+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 02 Sep 2022 14:38:09 -0700

lxqt-config (1.1.0-2) experimental; urgency=medium

  * Upstreamed compatible changes from Ubuntu, modifying the following files:
    - control
    - copyright
    - lintian-overrides
    - lxqt-config.install
    - patches directory
    - README.source
    - rules
    - upstream/*

 -- Aaron Rainbolt <arraybolt3@gmail.com>  Thu, 14 Jul 2022 14:22:12 -0500

lxqt-config (1.1.0-1) experimental; urgency=medium

  * Add debian/salsa-ci.yml file.
  * Update debian/upstream/signing-key.asc.
  * New upstream version 1.0.0
  * New upstream version 1.1.0
  * Build-deps on liblxqt1-dev (>= 1.1.0~).
  * Drop lxqt-config (<< 0.11.0) from Breaks and Replaces.
  * lxqt-config.install: ship lxqt-settings-other.directory file.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Wed, 13 Jul 2022 23:17:48 +0800
