=== debian/control ===
Source: lxqt-config
Maintainer: Steven Pusser <stevep@mxlinux.org>
XSBC-Original-Maintainer: LXQt Packaging Team <pkg-lxqt-devel@lists.alioth.debian.org>
Uploaders: Alf Gaida <agaida@siduction.org>,
           ChangZhuo Chen (陳昌倬) <czchen@debian.org>,
           Andrew Lee (李健秋) <ajqlee@debian.org>,
           Yukiharu YABUKI <yyabuki@debian.org>,
           Simon Quigley <tsimonq2@debian.org>,
           Aaron Rainbolt <arraybolt3@gmail.com>
Section: x11
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libkf5screen-dev,
               libkf5windowsystem-dev,
               liblxqt1-dev (>= 1.1.0),
               libqt5svg5-dev,
               libqt5x11extras5-dev,
               libx11-dev,
               libxcb-randr0-dev,
               libxcursor-dev,
               libxfixes-dev,
               libxi-dev,
               qtbase5-private-dev,
               xserver-xorg-input-libinput-dev,
               zlib1g-dev
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/lxqt-team/lxqt-config
Vcs-Git: https://salsa.debian.org/lxqt-team/lxqt-config.git
Homepage: https://github.com/lxqt/lxqt-config
Rules-Requires-Root: no

Package: lxqt-config
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Recommends: galternatives,
            lxqt-config-l10n,
            lxqt-policykit,
            lxqt-powermanagement,
            lxqt-qtplugin,
            lxqt-session,
            qt5-style-plugins,
            system-config-printer,
            xsettingsd
Suggests: adwaita-qt,
          cmst [linux-any] | network-manager-gnome [linux-any],
          faenza-icon-theme,
          gnome-themes-standard,
          gparted | partitionmanager [linux-any],
          lxappearance,
          lxqt | lxqt-core,
          obconf-qt,
          synaptic
Description: LXQt system settings center
 The LXQt system settings center which summarizes all configuration tools as
 well as counterparts of other LXQt components or third-party applications.
 .
 This package contain the LXQt configuration ui.

Package: lxqt-config-l10n
Architecture: all
Multi-Arch: foreign
Section: localization
Depends: qttranslations5-l10n, ${misc:Depends}
Description: Language package for lxqt-config
 The LXQt system settings center which summarizes all configuration tools as
 well as counterparts of other LXQt components or third-party applications.
 .
 This package contains the l10n files needed by the lxqt-config.
