=== debian/changelog ===
lxqt-config (1.2.0-1) unstable; urgency=medium

  * New upstream release.
  * Remove unnecessary patch.
  * Update d/control indent.
  * Update d/copyright format and indent.
  * Update d/watch for GitHub.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Wed, 14 Dec 2022 23:34:14 +0800

lxqt-config (1.1.0-3) unstable; urgency=medium

  * Merge to unstable.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Sat, 19 Nov 2022 00:08:26 +0800
