=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: lxqt-config
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-XSBC-Original-Maintainer: LXQt Packaging Team <pkg-lxqt-devel@lists.alioth.debian.org>
+Maintainer: LXQt Packaging Team <pkg-lxqt-devel@lists.alioth.debian.org>
 Uploaders: Alf Gaida <agaida@siduction.org>,
            ChangZhuo Chen (陳昌倬) <czchen@debian.org>,
            Andrew Lee (李健秋) <ajqlee@debian.org>,
@@ -12,7 +11,7 @@
 Build-Depends: debhelper-compat (= 13),
                libkf5screen-dev,
                libkf5windowsystem-dev,
-               liblxqt1-dev (>= 1.1.0),
+               liblxqt1-dev (>= 1.2.0~),
                libqt5svg5-dev,
                libqt5x11extras5-dev,
                libx11-dev,
@@ -31,7 +30,8 @@
 
 Package: lxqt-config
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Depends: ${misc:Depends},
+         ${shlibs:Depends}
 Recommends: galternatives,
             lxqt-config-l10n,
             lxqt-policykit,
@@ -42,12 +42,12 @@
             system-config-printer,
             xsettingsd
 Suggests: adwaita-qt,
-          cmst [linux-any] | network-manager-gnome [linux-any],
           faenza-icon-theme,
           gnome-themes-standard,
           gparted | partitionmanager [linux-any],
+          cmst [linux-any] | network-manager-gnome [linux-any],
+          lxqt | lxqt-core,
           lxappearance,
-          lxqt | lxqt-core,
           obconf-qt,
           synaptic
 Description: LXQt system settings center
@@ -60,7 +60,7 @@
 Architecture: all
 Multi-Arch: foreign
 Section: localization
-Depends: qttranslations5-l10n, ${misc:Depends}
+Depends: ${misc:Depends}, qttranslations5-l10n
 Description: Language package for lxqt-config
  The LXQt system settings center which summarizes all configuration tools as
  well as counterparts of other LXQt components or third-party applications.
