=== debian/rules ===
--- 
+++ 
@@ -29,7 +29,3 @@
 		-DUPDATE_TRANSLATIONS=OFF \
 		-DCMAKE_BUILD_TYPE=RelWithDebInfo \
 		$(CONF_FLAGS)
-
-# No dbgsym package:
-override_dh_strip:
-	dh_strip --no-automatic-dbgsym
