=== debian/changelog ===
lxqt-config (1.3.0-0.1~mx23+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 10 Jul 2023 17:02:58 -0700

lxqt-config (1.3.0-0.1~S7) bookworm; urgency=medium

  * New upstream release.

 -- S.7 <severusseptimius7@gmail.com>  Sun, 21 May 2023 06:24:07 -0400
