=== debian/changelog ===
lxqt-config (1.4.0-0ubuntu4) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 09:14:19 +0000

lxqt-config (1.4.0-0ubuntu3) noble; urgency=medium

  * No-change rebuild against libqt5core5t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 15 Mar 2024 05:48:21 +0000

lxqt-config (1.4.0-0ubuntu2) noble; urgency=medium

  * Add two upstream patches to improve the user experience, especially around
    monitor handling.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Fri, 22 Dec 2023 16:05:33 -0600

lxqt-config (1.4.0-0ubuntu1) noble; urgency=medium

  * New upstream release.
  * Bumped build dependency versions.
  * Added lxqt-menu-data as a build dependency.
  * Removee no-longer-existing files from lxqt-config.install.
  * Updated lintian-overrides syntax.
  * Removed obsolete '-Wl,--as-needed' linker flag.
  * Created upstream/metadata file.

 -- Aaron Rainbolt <arraybolt3@gmail.com>  Sun, 12 Nov 2023 18:12:05 -0600

lxqt-config (1.3.0-0ubuntu1) mantic; urgency=medium

  * New upstream release.
  * Bump build dependencies.
  * I guess we don't require root to build, do we?
  * Bump Standards-version to 4.6.2, no changes needed.
  * Fix the copyright years.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Fri, 11 Aug 2023 09:49:54 -0500

lxqt-config (1.2.0-0ubuntu1) lunar; urgency=medium

  * New upstream version.
  * Fix the watch file, for real this time.
  * Lubuntuify the package slightly, to make debhelper happy.
  * Bump Standards-version, no changes needed.
  * Bump build dependencies in debian/control.
  * Drop reverse-applicable patch.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Fri, 18 Nov 2022 17:09:36 -0600

lxqt-config (1.1.0-0ubuntu2) kinetic; urgency=medium

  * Enhancements to the theme list.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sat, 11 Jun 2022 14:22:35 -0400

lxqt-config (1.1.0-0ubuntu1) kinetic; urgency=medium

  * New upstream release.
  * Bump build dependencies.
  * Remove old Breaks/Replaces since we're past the LTS.
  * Add a new entry to the install file.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Wed, 01 Jun 2022 15:00:38 -0500
