=== debian/control ===
Source: lxqt-config
Maintainer: Lubuntu Developers <lubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: LXQt Packaging Team <pkg-lxqt-devel@lists.alioth.debian.org>
Uploaders: Simon Quigley <tsimonq2@ubuntu.com>
Section: x11
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libkf5screen-dev,
               libkf5windowsystem-dev,
               liblxqt1-dev (>= 1.4.0),
               libqt5svg5-dev,
               libqt5x11extras5-dev,
               libx11-dev,
               libxcb-randr0-dev,
               libxcursor-dev,
               libxfixes-dev,
               libxi-dev,
               lxqt-menu-data (>= 1.4.0),
               qtbase5-private-dev,
               xserver-xorg-input-libinput-dev,
               zlib1g-dev
Standards-Version: 4.6.2
Vcs-Browser: https://git.lubuntu.me/Lubuntu/lxqt-config-packaging
Vcs-Git: https://git.lubuntu.me/Lubuntu/lxqt-config-packaging.git
XS-Debian-Vcs-Browser: https://salsa.debian.org/lxqt-team/lxqt-config
XS-Debian-Vcs-Git: https://salsa.debian.org/lxqt-team/lxqt-config.git
Rules-Requires-Root: no
Homepage: https://github.com/lxqt/lxqt-config

Package: lxqt-config
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Recommends: galternatives,
            lxqt-config-l10n,
            lxqt-policykit,
            lxqt-powermanagement,
            lxqt-qtplugin,
            lxqt-session,
            system-config-printer
Suggests: adwaita-qt,
          cmst [linux-any] | network-manager-gnome [linux-any],
          faenza-icon-theme,
          gnome-themes-standard,
          gparted | partitionmanager [linux-any],
          lxappearance,
          lxqt | lxqt-core,
          obconf-qt,
          qt5-style-plugins,
          synaptic
Description: LXQt system settings center
 The LXQt system settings center
 .
 This package contain the LXQt configuration ui.

Package: lxqt-config-l10n
Architecture: all
Multi-Arch: foreign
Section: localization
Depends: qttranslations5-l10n, ${misc:Depends}
Description: Language package for lxqt-config
 This package contains the l10n files needed by lxqt-config.
