## lxqt-config 2.0.0

=== debian/changelog ===
lxqt-config (2.0.0-0ubuntu2) oracular; urgency=medium

  * Fix libkscreen build dep package name.

 -- Rik Mills <rikmills@kde.org>  Tue, 27 Aug 2024 11:33:02 +0100

lxqt-config (2.0.0-0ubuntu1) oracular; urgency=medium

  * New upstream release.
  * Update copyright file.
  * Bump Standards-Version to 4.7.0, no changes necessary.
  * Remove obsolete patches.
  * Adjust build dependencies.

 -- Aaron Rainbolt <arraybolt3@ubuntu.com>  Thu, 15 Aug 2024 16:41:23 -0500
