## lxqt-config 2.1.0

=== debian/changelog ===
lxqt-config (2.1.0-1) unstable; urgency=medium

  * New upstream version 2.1.0

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Thu, 05 Dec 2024 09:41:56 +0800

lxqt-config (2.0.0-1) unstable; urgency=medium

  * Migrate to unstable. (Closes: #1079809)
  * Run wrap-and-sort.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Thu, 28 Nov 2024 21:07:37 +0100

lxqt-config (2.0.0-1~exp1) experimental; urgency=medium

  [ Severus Septimius ]
  * New upstream release 2.0.0
  * debian/control: bump dep qttranslations5-l10n -> qt6-translations-l10n
  * debian/control: update Recommends to lxqt-qtplugin6
  * debian/control: bump dep on qtbase5-private-dev -> qt6-base-private-
    dev
  * debian/control: remove dep on libqt5x11extras5-dev
  * debian/control: bump dep on libkf5screen-dev -> libkscreen-dev
  * debian/control: bump dep on libkf5windowsystem-dev ->
    libkf6windowsystem-dev
  * debian/control: bump dep on liblxqt1-dev -> liblxqt-dev
  * debian/control: bump dep on lxqt-menu-data (>= 2.0.0~)

  [ Andrew Lee (李健秋) ]
  * debian/salsa-ci.yml: build against to experimental.
  * debian/control: drop qt5-style-plugins from recommends as it's
    included in qt6-base.
  * debian/control: suggests on nm-tray over cmst and
    network-manager-gnome.
  * Run wrap-and-sort.
  * debian/control: build-deps on liblayershellqtinterface-dev (>=
    6.0.0~).
  * debian/copyright: update.
  * debian/control: build-deps on qt6-tools-dev.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Tue, 01 Oct 2024 17:10:14 +0200

lxqt-config (1.4.0-2) unstable; urgency=medium

  [ Macy Lin ]
  * debian/control: build-deps on qttools5-dev. (Closes:#1078293)
  * debian/control: bump to Standards-version to 4.7.0, no changes needed.
  * debian/copyright: added myself.

  [ Andrew Lee (李健秋) ]
  * Clean up of group membership after 2nd calls.
  * debian/copyright: update.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Wed, 11 Sep 2024 18:33:51 +0200

lxqt-config (1.4.0-1) unstable; urgency=medium

  [ ChangZhuo Chen (陳昌倬) ]
  * Suppress blhc error.

  [ Andrew Lee (李健秋) ]
  * New upstream version 1.4.0.
  * debian/control: build-deps on liblxqt1-dev (>= 1.4.0~).
  * debian/control: build-deps on lxqt-menu-data.
  * debian/lxqt-config.install: drop files that belongs to
    lxqt-menu-data package.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Mon, 11 Dec 2023 17:55:32 +0100

lxqt-config (1.3.0-1) unstable; urgency=medium

  * New upstream version 1.3.0
  * debian/control: update team address.
  * debian/control: bump to Standards-version to 4.6.2, no changes needed.
  * debian/control: build-deps on liblxqt1-dev (>= 1.3.0~).
  * debian/control: clean up build-deps.
  * debian/copyright: update.
  * debian/upstream/metadata: drop obsolete field Name.
  * debian/upstream/metadata: update url for git repo.
  * debian/upstream/metadata: add Repository-Browse field.
  * debian/rules: Drop --fail-missing argument to dh_missing which is now
    default in debhelper 13.
  * debian/control: update Suggests from gnome-themes-standard to
    gnome-themes-extra. (Closes:#992403)

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Sat, 01 Jul 2023 09:51:56 +0200
