=== lxqt-config-input/CMakeLists.txt ===
--- 
+++ 
@@ -99,8 +99,7 @@
 )
 
 set(lxqt-config-input_TLBS
-    Qt5::Widgets
-    Qt5::X11Extras
+    Qt6::Widgets
     ${X11_LIBRARIES}
     lxqt
     lxqt-config-cursor
