=== liblxqt-config-cursor/translations/CMakeLists.txt ===
project(lxqt-config-cursor)

build_component("." "")
