=== lxqt-config-appearance/translations/CMakeLists.txt ===
project(lxqt-config-appearance)

build_component("." "")
