=== lxqt-config-file-associations/translations/CMakeLists.txt ===
project(lxqt-config-file-associations)

build_component("." "")
