=== debian/changelog ===
lxqt-config (2.1.1-1) unstable; urgency=medium

  [ Macy Lin ]
  * New upstream version 2.1.1. (Closes: #976213)
  * debian/copyright: update.
  * debian/manpages: rename manpage for lxqt-config-input.

  [ Andrew Lee (李健秋) ]
  * debian/lintian-overrides: update.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Sat, 01 Mar 2025 16:31:49 +0100

lxqt-config (2.1.0-2) unstable; urgency=medium

  * debian/control: suggests on nm-connection-editor and
    network-manager-applet package instead. (Closes: #1086832)

 -- Macy Lin <macy@debconf.org>  Sat, 14 Dec 2024 22:21:21 +0100
