=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: lxqt-config
 Maintainer: LXQt Packaging Team <team+lxqt@tracker.debian.org>
 Uploaders: ChangZhuo Chen (陳昌倬) <czchen@debian.org>,
-           Andrew Lee (李健秋) <ajqlee@debian.org>
+           Andrew Lee (李健秋) <ajqlee@debian.org>,
+           Macy Lin <macy@debconf.org>
 Section: x11
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
@@ -41,7 +42,8 @@
           gparted | partitionmanager [linux-any],
           lxappearance,
           lxqt | lxqt-core,
-          nm-tray [linux-any] | cmst [linux-any] | network-manager-gnome [linux-any],
+          nm-connection-editor,
+          nm-tray [linux-any] | cmst [linux-any] | network-manager-applet [linux-any],
           obconf-qt,
           synaptic
 Description: LXQt system settings center
