## lxqt-config 2.2.0

=== CMakeLists.txt ===
--- 
+++ 
@@ -27,7 +27,7 @@
 
 set(KF6_MINIMUM_VERSION "6.0.0")
 set(KF6SCREEN_MINIMUM_VERSION "6.0.0")
-set(LXQT_MINIMUM_VERSION "2.1.0")
+set(LXQT_MINIMUM_VERSION "2.2.0")
 set(QT_MINIMUM_VERSION "6.6.0")
 
 find_package(Qt6DBus ${QT_MINIMUM_VERSION} REQUIRED)
@@ -41,7 +41,7 @@
 include(LXQtCompilerSettings NO_POLICY_SCOPE)
 
 # Patch Version
-set(LXQT_CONFIG_PATCH_VERSION 1)
+set(LXQT_CONFIG_PATCH_VERSION 0)
 
 set(LXQT_CONFIG_VERSION ${LXQT_MAJOR_VERSION}.${LXQT_MINOR_VERSION}.${LXQT_CONFIG_PATCH_VERSION})
 add_definitions(
