=== lxqt-config-input/CMakeLists.txt ===
--- 
+++ 
@@ -35,6 +35,7 @@
     mouseconfig.h
     keyboardlayoutconfig.h
     selectkeyboardlayoutdialog.h
+    ../lxqt-config-appearance/configothertoolkits.h
 )
 
 set(lxqt-config-input_SRCS
@@ -43,6 +44,7 @@
     mouseconfig.cpp
     keyboardlayoutconfig.cpp
     selectkeyboardlayoutdialog.cpp
+    ../lxqt-config-appearance/configothertoolkits.cpp
 )
 
 set(lxqt-config-input_UIS
