=== lxqt-config-locale/translations/CMakeLists.txt ===
project(lxqt-config-locale)

build_component("." "")
