=== src/translations/CMakeLists.txt ===
project(lxqt-config)

build_component("." "")
