=== debian/changelog ===
lxqt-config (2.2.0-2) unstable; urgency=medium

  * d/control: Fix Recommends (Closes: #1115449)

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Wed, 17 Sep 2025 23:00:49 +0800

lxqt-config (2.2.0-1) unstable; urgency=medium

  * Merge to unstable.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Wed, 13 Aug 2025 22:59:23 +0800

lxqt-config (2.2.0-1~exp1) experimental; urgency=medium

  [ ChangZhuo Chen (陳昌倬) ]
  * d/upstream: Fix broken signing-key.asc

  [ Macy Lin ]
  * New upstream version 2.2.0
  * debian/control: build-deps on liblxqt-dev (>= 2.2.0~).
  * debian/control: build-deps on lxqt-menu-data (>= 2.2.0~).
  * debian/control: build-deps on lxqt-build-tools (>= 2.2.0~).
  * debian/control: bump to Standards-version to 4.7.2.

 -- Macy Lin <macy@debconf.org>  Fri, 08 Aug 2025 14:46:17 +0200
