=== debian/control ===
--- 
+++ 
@@ -9,17 +9,18 @@
                libkf6windowsystem-dev,
                libkscreen-dev,
                liblayershellqtinterface-dev (>= 6.0.0~),
-               liblxqt-dev (>= 2.1.0~),
+               liblxqt-dev (>= 2.2.0~),
                libxcb-randr0-dev,
                libxcursor-dev,
                libxi-dev,
-               lxqt-menu-data (>= 2.0.0~),
+               lxqt-menu-data (>= 2.2.0~),
+               lxqt-build-tools (>= 2.2.0~),
                qt6-base-private-dev,
                qt6-tools-dev,
                qttools5-dev,
                xserver-xorg-input-libinput-dev,
                zlib1g-dev
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/lxqt-team/lxqt-config
 Vcs-Git: https://salsa.debian.org/lxqt-team/lxqt-config.git
 Homepage: https://github.com/lxqt/lxqt-config
@@ -32,7 +33,7 @@
             lxqt-config-l10n,
             lxqt-policykit,
             lxqt-powermanagement,
-            lxqt-qtplugin6,
+            lxqt-qtplugin,
             lxqt-session,
             system-config-printer,
             xsettingsd
