=== debian/rules ===
#!/usr/bin/make -f
# export DH_VERBOSE=1

export LC_ALL=C.UTF-8
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

include /usr/share/dpkg/architecture.mk

ifeq ($(DEB_HOST_ARCH_OS), kfreebsd)
    CONF_FLAGS += -DWITH_TOUCHPAD=NO
endif

ifeq ($(DEB_HOST_ARCH_OS), hurd)
    CONF_FLAGS += -DWITH_TOUCHPAD=NO
endif


%:
	dh ${@} --buildsystem cmake

override_dh_makeshlibs:
	dh_makeshlibs -Xlxqt-config

override_dh_auto_configure:
	dh_auto_configure -- \
		-DUPDATE_TRANSLATIONS=OFF \
		-DCMAKE_BUILD_TYPE=RelWithDebInfo \
		$(CONF_FLAGS)
execute_before_dh_auto_build:
	@echo "blhc: ignore-line-regexp: .*/CMakeCXXCompilerABI[.]cpp.*"
